diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationTemplatesDisplayContext.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationTemplatesDisplayContext.java
index 04085637d85dbe..6bd367727d33ec 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationTemplatesDisplayContext.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/CommerceNotificationTemplatesDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/util/CommerceNotificationsRequestHelper.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/util/CommerceNotificationsRequestHelper.java
index 366c006634b631..90c73362aaed61 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/util/CommerceNotificationsRequestHelper.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/display/context/util/CommerceNotificationsRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationEntryClayTable.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationEntryClayTable.java
index 515142e89c2392..6f7ddd5d6ef4ca 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationEntryClayTable.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationEntryClayTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationTemplateClayTable.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationTemplateClayTable.java
index 337ce126ab6553..ec864fba610254 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationTemplateClayTable.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/frontend/CommerceNotificationTemplateClayTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.frontend;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationEntry.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationEntry.java
index b6aab4e416f663..12db5220714378 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationEntry.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.model;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationTemplate.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationTemplate.java
index 091af761ed8810..61828cf4f2329f 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationTemplate.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/model/NotificationTemplate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.model;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationQueueEntryMVCActionCommand.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationQueueEntryMVCActionCommand.java
index 5d3809eb8881c2..effd0871430337 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationQueueEntryMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationQueueEntryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCActionCommand.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCActionCommand.java
index beb3cb8531e148..87e944fbd5ffde 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCRenderCommand.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCRenderCommand.java
index dd0df2ae55fd80..743570b6058078 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/portlet/action/EditCommerceNotificationTemplateMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/security/permission/resource/CommerceNotificationTemplatePermission.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/security/permission/resource/CommerceNotificationTemplatePermission.java
index fab71b97c4330b..277fbc49f8b44d 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/security/permission/resource/CommerceNotificationTemplatePermission.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/security/permission/resource/CommerceNotificationTemplatePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsQueueScreenNavigationCategory.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsQueueScreenNavigationCategory.java
index 36c7fd15d8b8e4..d17550c1142c93 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsQueueScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsQueueScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsTemplatesScreenNavigationCategory.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsTemplatesScreenNavigationCategory.java
index ae0bd2bb5683d4..e420457a40c1b4 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsTemplatesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/servlet/taglib/ui/CommerceChannelNotificationsTemplatesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/util/CommerceNotificationsUtil.java b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/util/CommerceNotificationsUtil.java
index 81c0e4a10da11a..b4ba241ed252b8 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/util/CommerceNotificationsUtil.java
+++ b/modules/apps/commerce/commerce-notification-web/src/main/java/com/liferay/commerce/notification/web/internal/util/CommerceNotificationsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.web.internal.util;
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/edit_notification_template.jsp b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/edit_notification_template.jsp
index 13442586a3bb48..8efbe752e9dd86 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/edit_notification_template.jsp
+++ b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/edit_notification_template.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/init.jsp
index 5685a3baf0d78e..2af5d54e0f2ef2 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view.jsp
index d46f829b4a4f6e..48d19c22c7b95a 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view_templates.jsp b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view_templates.jsp
index 2c3f4064b1c7fe..ae727a9d0e2eeb 100644
--- a/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view_templates.jsp
+++ b/modules/apps/commerce/commerce-notification-web/src/main/resources/META-INF/resources/view_templates.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
